/* HERO HOME PAGE */
@media (min-width: 768px) and (max-width: 1800px) {
    .container-fluid.hero-home .col-md-6 , .container-fluid.hero-page .col-md-6 {
        max-width: 80%;
        width: 100%;
        display: contents;
    }
    .hero-home h1 , .hero-page h1 {
        font-size: 4rem;
        margin-left: 10%;
        margin-top: 10%;
    }
    .hero-home , .hero-page {
        min-height: 600px;
    }
    .under-hero h2 {
        font-size: 3rem;
        line-height: 3.3rem;
    }
    .boxText p {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .boxText {
        width: 75%;
        height: 40%;
        bottom: -10%;
        left: -10%;
        padding: 2rem;
    }
    .full-bg h2 {
        font-size: 3rem;
        padding-top: 13vw;
        padding-bottom: 2rem;
    }
    .page .section-title {
        font-size: 3rem;
        margin-top: 4rem;
    }
    .blueBox h2 {
        font-size: 3rem;
    }
    a.blue-btn,a.white-btn {
        font-size: 22px;
    }
    .bg-2 {
        min-height: 44vw;
    }
    .img-fluid {
        max-width: 89%;
    }
}
/* MENU */
@media (min-width: 1300px) and (max-width: 3000px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0px;
        padding-right: 0px !important;
    }
    .navbar-nav {
        padding-left: 0px; 
        width: 100% !important;
    }
    .navbar-nav li {
        margin-left: auto;
        margin-right: auto;
    }
}
/*ABOUT US*/
h3.section-title {
    font-family: 'Rufina', serif;
    font-weight: 700;
    color: #193b81;
    padding: 0px;
    margin: 0px;
    font-size: 2rem !important;
    padding-bottom: 2rem;
}
.about-pic.about-2 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/degtyareva.jpg');
}
.about-pic.about-3 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/buoncuore.jpg');
}
.about-pic.about-4 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/beke.jpg');
}
.about-pic.about-5 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Koc.jpg');
}
.about-pic.about-6 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Charitou.jpg');
}
.about-pic.about-7 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Stoniene.jpg');
}
.about-pic.about-8 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Greie.jpg');
}
.about-pic.about-9 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Jekova.jpg');
}
.about-pic.about-10 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Saldanha.jpg');
}
.about-pic.about-11 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Cucerea.jpg');
}
.about-pic.about-12 {
    background-image: url('https://www.uenps.eu/wp-content/themes/uenps/img/Greie-28.jpg');
}
@media (min-width: 300px) and (max-width: 800px) {
    #about h3.section-title {
        padding-bottom: 17px;
        padding-top: 20px;
        font-size: 28px !important;
    }
        
    .row.slik4.slick-initialized.slick-slider {
        margin-left: 0px;
    }
    .pagebox-content p {
        padding-bottom: 20px;
    }
    .vision .pagebox-content , .constitution .pagebox-content {
        padding-bottom: 30px;
    }
}
@media (min-width: 990px) and (max-width: 1695px) {
  
    nav a img {
    max-width: 100%;
    height: auto;
    width: 100%;
    padding: 0px;
    margin: 0px !IMPORTANT;
    }
}
@media (min-width: 989px) and (max-width: 1300px) {
   
    nav a img {
    max-width: 100%;
    height: auto;
    width: 100%;
    padding: 0px;
    margin: 0px !IMPORTANT;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 8px !important;
        padding-left: 3px !important;
        font-size: 15px !important;
    }
}

/* SINGOLA NEWS*/
#singola_news p {
    font-size: 1rem;
}
@media (min-width: 300px) and (max-width: 500px) {
    #tag a {
        width: 100%;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    } 
}

#tag a {
    font-size: 14px;
    color: white;
    display: inline-block;
    background: #2c53a2;
    padding: 0.7rem 2.8rem;
    margin-right: 8px;
    margin-top: 20px;
}

/* PAGINA MEMBERS */
#members a.blue-btn {
    clear: both;
    display: table;
}
#members p {
    font-size: 1.1rem;
}
#members a.ass-name {
    margin-bottom: 1rem;
    display: inherit;
}
#members .white-line {
    margin-top: 1rem !important;
}

#members a.blue-btn {
    margin-bottom: 1rem;
}

/* HOME PAGE */

/* Mobile */
.navbar-light .navbar-toggler {
    border: 0px;
}
.navbar-toggler {
    padding: 0px;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(../img/toggle.png);
    height: 28px;
    width: 46px;
}
.navbar {
    padding: 5px 15px 5px 15px;
}
.news-item {
    margin-left: auto;
    margin-right: auto;
}
/*880*/
@media (min-width: 320px) and (max-width: 768px) {
    .full-bg h2 {
        color: white;
        font-size: 4rem;
        padding-top: 20vw;
        padding-bottom: 2rem;
    }
    .navbar-brand.mb-0 img {
        max-width: 146px;
    }
    /* HERO */
    .hero-home h1 {
        font-size: 32px;
        margin: 23px 0px 0px 0px;
        text-align: center;
        line-height: 33px;
    }
    .hero-home {
        min-height: 381px;
        background-position: center right;
        background-image: url('../img/hero-mobile.png');
    }
    /* Sotto HERO*/
    section.under-hero {
        margin: 15px;
    }
    .under-hero h2 {
        font-size: 4.2rem;
        line-height: 4.8rem;
    }
    .boxText p {
        font-family: 'Merriweather';
        color: white;
        font-size: 2rem;
        line-height: 3.5rem;
        font-weight: 700;
        font-style: italic;
        text-align: center;
    }
    
    section.under-hero p {
        font-size: 24px;
        line-height: 32px;
        font-weight: initial;
        margin-top: -16px;
    }
    section.under-hero .boxText {
        padding: 17px;
        left: 15px;
        height: 195px;
        top: 295px;
        width: 300px;
    }
    .under-hero .col-lg-4.offset-lg-1 {
        clear: both;
        margin-top: 56px;
        margin-bottom: -18px;
    }
    .under-hero p.upper {
        font-size: 18px !important;
        padding: 72px 0px 0px 0px !important;
        margin-bottom: 3px;
    }
    .under-hero h2 {
        font-size: 35px;
        line-height: 37px;
    }
    .col-lg-4.offset-lg-1 p {
        font-size: 16px;
        line-height: 24px;
        padding: 23px 0px 15px 0px;
    }
    .full-bg.full-1 {
        border-top: 1px solid #f6f6f7;
        border-bottom: 1px solid #f6f6f7;
    }
    /* AREA 1*/
    #area_1 h2 {
        font-size: 35px;
        line-height: 40px;
        margin-top: 77px;
        padding-bottom: 6px;
    }
    #area_1 {
        min-height: 510px !important;
        margin-top: -15px;
    }
    #area_1 a.blue-btn{
        font-size: 21px;
    }
    /* EVENTS */
    .events-loop h2.section-title {
        margin-top: -20px;
        font-size: 35px;
    }
    #our_events .events-loop h2.section-title {
        margin-top: -16px;
    }
    #our_events .events-loop p.post-title {
        margin-top: 6px;
    }
    #our_events .events-loop .post-loc {
    margin-bottom: 6px;
    }
    #other {
        margin-top: 64px;
    }
    #other h2.section-title {
     margin-top: -18px !important;
    }
    .events-loop {
        margin-top: 50px;
        margin-bottom: 25px;
    }
    .page .section-title {
        font-size: 35px;
        margin-top: -6px;
        margin-bottom: 0px;
    }
    .news-loop .post-pic {
        height: 265px;
    }
    .news-loop .post-cat {
        border-bottom: 2px solid #e5e5e5;
        padding-bottom: 3px;
        margin-bottom: 13px;
        margin-top: 24px;
    }
    .news-item {
        margin-top: 1rem;
    }
    p.post-excerpt {
        display: none;
    }
    .news-loop .post-title {
        color: black;
        font-size: 31px;
        font-weight: inherit;
        line-height: 35px;
        margin-bottom: 0.3rem;
        font-family: 'Rufina', serif;
        margin-top: 5px;
    }
    section.news-loop.bordo_bianco {
        padding-bottom: 0px;
        margin-bottom: 23px;
    }
    a.post-link {
        font-size: 21px;
    }
    .slick-dotted.slick-slider {

    }
    .events-loop p.section-subtitle {
        font-size: 16px !important;
        margin-bottom: 0px;
        margin-top: 10px;
    }
    .events-loop p.post-title {
        margin-top: 5px;
        margin-bottom: 0px;
        font-size: 28px;
        font-weight: inherit;
        font-family: 'Rufina', serif;
    }
    .slick-initialized .slick-slide {
        margin-bottom: -7px;
    }
    .events-loop .post-loc {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .events-loop .post-link {
        font-size: 21px;
    }
    .events-loop .post-date {
        display: none;
    }
    .events-loop .post-pic {
        margin-top: 37px;
    }
    .events-loop .post-pic {
        height: 116px;
    }
    a.blue-btn {
        font-size: 21px;
        padding: 0.8rem 2.5rem;
        margin-bottom: 50px;
    }
    a.blue-btn.sinistra, a.blue-btn.destra , a.blue-btn.sinistra2, a.blue-btn.destra2 {
        padding-left: 25px;
        padding-right: 27px;
    }
    a.blue-btn.moore {
        padding-right: 38px;
        margin-right: 2px;
        padding-left: 38px;
        margin-left: 2px;
    }
    a.blue-btn.sinistra3, a.blue-btn.destra3 {
    padding-left: 32px;
    padding-right: 27px;
    }
    a.blue-btn.sinistra2.slick-arrow , a.blue-btn.destra2.slick-arrow , a.blue-btn.sinistra3.slick-arrow , a.blue-btn.destra3.slick-arrow {
      cursor: pointer;
      color: #fff;
    }
    .news-loop .blue-btn {
        margin-top: -5px;
    }
    .slik3 .slick-dots {
       // top: 610px;
    }
    .col-12.text-center {
        padding: 0px;
        margin-top: 7px;
    }
    .news-loop {
        padding-bottom: 40px;
    }
    .full-bg.full-2 {
        background-position: 34%;
    }
    .slick-dots {
        //top: 354px;
    }
    section#area_1 a {
        margin-top: 20px;
    }
    .events-loop .blue-btn {
      margin-top: 0px;
    }
    /* AREA 2 */
    #area_2 {
        min-height: 206px;
        margin-top: 10px;
    }
    .blueBox h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .blueBox {
        padding: 9vw 1rem;
        padding-bottom: 49px;
    }
    .slick-dots li button:before {
        color: #dcdcdc;
        opacity: 1;
    }
    .blueBox p {
    padding: 0rem 0;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 18px;
    }
    .bordo_bianco {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    #latest p.post-cat {
        padding-bottom: 4px;
        margin-bottom: 12px;
        margin-top: 21px;
    }
    #latest .col-12.text-center {
        padding-top: 30px;
    }
    #latest {
        padding-bottom: 15px !important;
    }
    #latest ul.slick-dots {
        position: initial;
        display: inherit;
    }
    #latest a.blue-btn {
        margin-bottom: 10px;
    }
    #latest .news-loop{
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    #latest .section-title {
        margin-top: -9px;
        padding-bottom: 5px;
    }
    #latest .news-loop .post-pic {
    height: 262px;
    }
    a.white-btn {
        font-size: 21px;
        padding: 0.8rem 2.5rem;
        margin-top: 4px;
        height: 56px;
    }
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    h2.text-center {
        font-size: 35px;
        margin-top: 75px;
        margin-bottom: -21px;
    }
    p.text-center.subtitle {
        font-size: 16px;
    }
    .site-footer p {
        font-size: 12px;
        line-height: 19px;
    }
    .site-footer {
      margin-top: 2px;
      border-bottom: 3px solid #fff !important;
    }
    #container {
    position:relative;
    }
    #gradient {
        position:absolute;
        z-index:2;
        right:0; bottom:0; left:0;
        height:130px; /* adjust it to your needs */
        background: url(data:image/svg+xml;base64,alotofcodehere);
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
        background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
        background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    }​
}

/* LOOP EVENT e Evento Singolo */
@media (min-width: 320px) and (max-width: 360px) {
    .full-bg.full-3 {
        background-image: url(../img/good-reason-sm.gif);
    }
}
@media (min-width: 361px)  {
    .full-bg.full-3 {
        background-image: url(../img/good-reason-lg.jpg);
        background-position: center center;
        background-size: cover;
    }
    #reason .col-xs-6.col-lg-2 {
        min-width: 20%;
    }
    #main_topic .col-lg-6 {
        //max-width: 50%;
        float: right;
    }
}
@media (min-width: 881px) {
    .col-lg-12 img {
        max-height: 470px;
        margin-bottom: 82px;
    }
    .col-lg-12{
       padding: 0px;
    }
    #TitoloEvento h2 {
        font-size: 50px;
        color: #000;
        padding-bottom: 10px;
    }
    #TitoloEvento p {
        margin-bottom: 68px;
    }
    #main_topic h2 {
        font-size: 50px;
        color: #000;
        padding-bottom: 42px;
        padding-top: 71px;
    }
    p.testo_main {
        padding-bottom: 30px;
    }
    #main_topic {
        padding-bottom: 96px;
        padding-left: 26px;
    }
    div#reason h2 {
        margin-top: 116px;
        font-size: 50px;
        color: #000;
    }
    #reason .container {
        max-width: 100%;
        margin-top: 91px;
    }
    #good_reason {
        padding-top: 15px;
        margin-bottom: 92px;
    }
    #good_reason h2.text-center {
        margin-top: 121px;
        margin-bottom: -6px;
    }
    #good_reason a.blue-btn {
        margin-top: 6px;
        margin-bottom: 146px;
        font-size: 26px;
        padding: 1.0rem 4.5rem;
    }
    p.numero {
        width: 110px;
        height: 110px;
        font-size: 69px!important;
        padding-top: 37px;
        margin-bottom: 44px;
    }
    p.freccia {
        width: 38px;
        height: 38px;
        font-size: 20px;
        font-weight: 800;
        line-height: 31px;
        margin-right: 25px;
        margin-top: -3px;
    }

}
@media (min-width: 320px) and (max-width: 880px) {
    #reason .col-xs-6 {
        //width: 50%;
    }
    #main_topic .col-lg-6 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #main_topic {
        margin: 22px 15px 15px 15px;
        padding-top: 16px;
        padding-bottom: 34px;
        padding-left: 22px;
    }
    .hero-events h1 {
        font-size: 32px !important;
        background-color: #183b80eb;
        text-align: center;
        padding: 23px 15px 20px 15px;
        bottom: 10px !important;
        margin-left: 40px;
        margin-right: 40px;
        line-height: 33px;
        margin-top: 68%;
    }
     .hero-more-events h1 {
        font-size: 32px !important;
        background-color: #183b80eb;
        text-align: center;
        padding: 23px 15px 20px 15px;
        bottom: 10px !important;
        margin-left: 40px;
        margin-right: 40px;
        line-height: 33px;
        margin-top: 68%;
    }
    .hero-events, .hero-more-events {
        min-height: 381px !important;
    }
    section.events-loop.events-page {
        margin-top: 44px;
        margin-bottom: 40px;
    }
    img.full.evento {
        height: 118px !important;
        width: 100%;
    }
    section.events-loop.events-page .section-subtitle {
        margin-top: 10px;
    }
    .events-loop.events-page .post-pic {
        height: 118px;
    }
    .events-loop.events-page .post-title {
        margin-top: 8px;
        margin-bottom: -2px;
    }
    .events-loop.events-page .blue-btn {
        margin-bottom: 3rem;
    }
    .container-fluid.single-event h2 {
        color: #000;
        margin-top: 21px;
        font-size: 28px;
    }
    .container-fluid.single-event p {
        font-size: 16px;
        line-height: 20px;
        color: #393939;
    }
    .container-fluid.single-event .col-lg-8.offset-lg-2.text-center {
        margin-top: 5px;
    }
}
@media (min-width: 881px) and (max-width: 3000px) {
    #main_topic.col-lg-6 {
        float: right;
    }
}

/* Pagina Members */
@media (min-width: 320px) and (max-width: 880px) {
    #members p.nation {
        color: #1a1a18;
        font-size: 25px;
        font-family: 'Rufina', serif;
        margin-bottom: 0px !important;
        font-weight: 500;
    }
    #members p {
        clear: both;
        font-size: 16px;
        padding-bottom: 0px;
    }
    img.full.members {
        height: 197px;
    }
    #societies_content {
        padding-bottom: 70px;
        margin-bottom: 18px !important;
    }
    #member h1 {
        margin-top: -9px;
    }
    #societies_content p {
        line-height: 19px;
    }
    .pagebox-title.margin-negative {
        margin-top: -5.0rem;
        padding: 15px 17px;
    }
    .pagebox-title {
        padding: 1rem 1rem;
    }
    .pagebox-title h2 {
        font-size: 28px;
    }
    .pagebox-content {
        padding: 0.5rem 1.2rem;
        padding-bottom: 2.8rem;
    }
    .pagebox-content p.nation {
        color: #1a1a18;
        font-size: 25px;
        font-family: 'Rufina', serif;
        margin-bottom: 0px !important;
        font-weight: 500;
    }
    .pagebox-content a.ass-name {
        float: left;
        font-size: 16px;
        line-height: 20px;
    }
    .pagebox-content a.blue-btn {
        font-size: 16px;
        float: left;
        padding: 0.6rem 1.6rem;
        margin-top: 0.5rem;
        margin-bottom: 1px;
    }
    .pagebox-content .white-line {
        height: 2px;
        background-color: white;
        width: 100%;
        margin-left: 15px;
        margin-top: 28px;
        margin-bottom: 28px;
        margin-right: 20px;
    }
    .pagebox-content.mb-5 {
        padding-top: 20px;
    }
    .pagebox-content p {
        font-size: 16px;
    }
    .grey-module h1 {
        font-size: 35px;
        line-height: 40px;
    }
    section.grey-module {
        padding: 3rem 0 4rem 0;
        margin-bottom: -9px;
    }
    .grey-module p {
        font-size: 16px;
        margin-bottom: 1rem;
        line-height: 22px;
        margin-top: 12px;
    }
    .members-form input {
        height: 48px;
        margin: 4px 0;
        padding: 5px 12px;
        font-size: 15px;
    }
    .members-form p.upload-text {
        margin: 4px 0;
    }
    .members-form textarea {
        margin: 4px 0;
    }
    .members-form p.upload-text {
        padding: 15px 11px;
        width: 50%;
    }
    .members-form input.send-btn {
        margin: 4px 0;
        height: 55px;
        background-color: #2c53a2;
        font-weight: 400;
        font-size: 21px;
        font-family: 'Overpass', sans-serif;
    }
    .members-form a.upload-btn {
        margin: 4px 0;
    }
    .members-form a.upload-btn {
        background-color: #2c53a2;
        font-family: 'Merriweather', serif;
        width: 48%;
        margin-left: 6px;
        float: right;
        font-size: 15px;
        font-weight: 400;
        background-image: url(../img/upload.png);
        background-repeat: no-repeat;
        background-position: 90% 49%;
    }
    .hero-about-us .full {
        height: 200px;
    }
    #societies {
        margin-top: 28px;
        padding: 15px 17px;
    }
}
/* Pagina Halls of */
@media (min-width: 320px) and (max-width: 880px) {
    #halls_of {
        padding: 36px 0 4rem 0;
        margin-bottom: -21px;
    }
}

/* Pagina About US */
@media (min-width: 320px) and (max-width: 880px) {
    .col-lg-6.offset-lg-3.text-center {
        padding-bottom: 6px;
    }
    a.blue-btn.sinistra4.slick-arrow {
        float: left;
        margin-left: 15px;
    }
    a.blue-btn.destra4.slick-arrow {
        float: right;
        margin-right: 15px;
    }
    .row.slik4.slick-initialized.slick-slider.slick-dotted {
        padding: 15px;
    }
    .row.slik4.slick-initialized.slick-slider.slick-dotted .slick-dots {
        max-width: 155px;
        position: inherit;
        margin-left: auto;
        margin-right: auto;
        margin-top: -140px;
    }
}

/* Pagina Halls of knowledge e Publications */
@media (min-width: 320px) and (max-width: 880px) {
    .container-fluid.hero-page-short img {
        height: 200px;
        width: auto;
        max-width: initial;
        margin-left: -166px;
    }
    #publications img {
        height: 196px;
    }
    .container-fluid.halls h1 {
        font-size: 35px;
        margin-top: 30px;
    }
    .container-fluid.halls p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 33px;
    }
    .tel-btn {
        background-color: #2c53a2;
        font-family: 'Merriweather';
        color: white;
        font-size: 24px;
        padding-bottom: 15px;
        text-align: center;
        display: block;
        margin: 0px;
        line-height: 31px;
        margin-bottom: 7px;
    }
    .members-form textarea {
        padding: 11px 13px;
        margin-bottom: 15px;
    }
    .full-bg.full-2 {
    background-image: url(../img/bg-2-mob.jpg);
    }
    
    section.news-loop.publications-loop h2 {
        padding-bottom: 15px;
        margin-top: -30px;
    }
    section.news-loop.publications-loop p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 0rem;
        margin-top: 2rem;
    }
    section.news-loop.publications-loop p.section-subtitle {
        padding-top: 0px !important;
        margin-top: -4px !important;
        margin-bottom: 6px;
    }
    p.pub-menu-title {
        text-align: left;
        padding-left: 20px;
        padding-top: 17px;
        padding-bottom: 17px;
        font-size: 18px !important;
        margin-bottom: 0px !important;
        background-image: url(../img/giu.png);
        background-repeat: no-repeat;
        background-position: 92% 49%;
        background-color: #2c53a2;
        padding-right: 50px;
        font-family: 'Rufina', serif;
        cursor: pointer;
    }
    section.news-loop.publications-loop p.post-title {
        font-size: 30px;
        line-height: 38px;
        font-family: 'Rufina', serif;
        font-weight: 700;
        margin-top: 26px;
    }
    section.news-loop.publications-loop p.post-about{
        padding-bottom: 2rem;
        margin-top: 8px;
    }
    section.news-loop.publications-loop {
        padding-bottom: 24px !important;
    }
    .pub-item .post-line {
        margin-top: 24px;
    }
    .pub-item .post-line {
        height: 1px;
        margin-bottom: 0rem;
    }
    section.news-loop.publications-loop {
        padding-bottom: 12px;
    }
}

/* Pagina Single News */
@media (min-width: 320px) and (max-width: 880px) {
    .news-categories .nav-link {
        margin-right: 0px;
        padding: 20px;
    }
    a.nav-link.top , a.nav-link.top:hover  {
        background-color: #2c53a2;
        color: #fff;
        font-family: 'Rufina', serif;
        text-align: left !important;
        margin-top: 0px;
        margin-top: -25px;
        background-image: url(../img/giu.png);
        background-repeat: no-repeat;
        background-position: 92% 49%;
    }
    .news-categories .nav-link.active {
        background-color: #f6f6f6;
        color: #2c53a2;
    }
    #banner-categoria {
        padding: 26px 30px;
        background-color: #193b81;
        display: inherit;
        /*background-image: url(../img/sinistra.png);
        background-repeat: no-repeat;
        background-position: 32px;*/
    }
    #banner-categoria p , #banner-categoria a {
        color: #fff;
        font-size: 18px;
        font-family: 'Rufina', serif;
        text-decoration: none;
        margin: 0px;
        font-weight: 400;
        margin-left: 30px;

    }
    #banner-categoria a {
        background-image: url(../img/sinistra.png);
        background-repeat: no-repeat;
        background-position: 2px;
        margin-left: -27px !important;
        padding-left: 20px;
    }
    .single-news .post-image {
        margin-top: 15px;
    }
    .single-news h2.post-title {
        color: black;
        margin-top: 2rem;
        font-size: 30px;
        line-height: 38px;
        padding-bottom: 2px;
    }
    .single-news .post-date {
        color: #87878b;
        font-weight: 700;
        font-size: 18px !important;
        margin: 0;
        margin-bottom: 0px;
    }
    .container-fluid.single-news p {
        font-size: 16px;
        line-height: 21px;
    }
    #singola_news .post-date {
        padding-top: 6px;
        color: #87878b;
        font-weight: 400;
        margin-bottom: -5px;
    }
}
/* Pagina About Us */
@media (min-width: 320px) and (max-width: 880px) {
    .container-fluid.hero-page-short.hero-about-us {
        padding-bottom: 2rem;
        overflow: hidden;
    }
    .page .section-subtitle {
        text-align: center;
        font-size: 16px;
        margin-bottom: 2rem;
        line-height: 22px;
    }
    .about-name {
        font-weight: 400 !important;
        font-size: 21px  !important;
    }
    .about-role {
        font-weight: 400 !important;
        font-size: 15px  !important;
    }
    .about-desc {
        background: #183b7f;
        text-align: center;
        padding: 11px 0px 11px 0px;
        margin-bottom: 1.5rem;
        line-height: 26px;
    }
    .slik4 .slick-dots {
        top: 138px;
    }
    a.blue-btn.sinistra4.slick-arrow , a.blue-btn.destra4.slick-arrow {
        width: 61px !important;
        height: 56px !important;
        padding: 0px;
        line-height: 55px;
        color: #fff;
        font-size: 29px;
    }
    .vision .pagebox-title {
        margin-top: 0px;
        margin-top: -25px;
        background-image: url(../img/su.png);
        background-repeat: no-repeat;
        background-position: 92% 49%;
    }
    .vision .pagebox-content h3 {
    font-weight: bold;
    color: #393939;
    font-size: 1.2rem;
    margin-top: 1rem;
    }
    #about .pagebox-content p {
    font-size: 16px;
    line-height: 19px;
    }
    .constitution .pagebox-content.mb-5 {
        margin-bottom: 0rem !important;
    }
    .constitution {
        padding-bottom: 1rem;
    }

    .constitution .pagebox-title {
        margin-top: 0px;
        margin-top: 15px;
        background-image: url(../img/giu.png);
        background-repeat: no-repeat;
        background-position: 92% 49%;
    }
    .vision .pagebox-content {
        margin-bottom: 31px;
    }
    #about .section-title {
        margin-top: -11px !important;
    }
    #about .section-subtitle {
        margin-top: 10px;
    }
    #about .slick-initialized .slick-slide {

    margin-left: -15px;
    }
    .about-info-icons {
        position: absolute;
        width: 8%;
        left: 44%;
        bottom: 40%;
        text-align: center;
    }
}
@media all and (min-width: 320px) and (max-width: 400px){
     .about-pic {
        height: 210px;
        width: 273px;
    }
    .about-desc {
        width: 273px;
    }
}
/* Pagina Contact */
@media (min-width: 320px) and (max-width: 880px) {
    .container-fluid.contact {
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .contact h1 {
        font-size: 35px;
        line-height: 40px;
    }
    .contact-padded {
        text-align: center;
    }
    .vert-line {
        display: none;
    }
    .contact p.upper {
        font-size: 18px;
        font-weight: 400;
        padding-top: 0px !important;
    }
    .col-lg-4.contact-padded h2 {
        display: none;
    }
    .contact-padded {
        padding: 20px 1rem;
    }
}
/* Pagina News */
@media (min-width: 320px) and (max-width: 880px) {

    .container-fluid.hero-page.hero-news h1 {
        font-size: 32px;
        text-align: center;
        margin-top: 204px;
        background-color: #2c53a2ed;
        padding: 21px 20px;
        line-height: 33px;
        margin-left: auto;
    }
    .container-fluid.hero-page.hero-news {
        min-height: 381px;
    }
    section#latest_news_loop {
        margin-top: 30px;
        padding-bottom: 20px;
    }
    #latest_news_loop .section-subtitle {
    margin-top: 10px;
    }
    .col-lg-8.offset-lg-2.news-categories {
        margin-top: 10px;
    }
    #latest_news_loop a.nav-link.top {
        font-size: 18px;
        padding: 15px 40px 15px 15px;
    }
    #latest_news_loop p.post-title {
        font-size: 28px;
        line-height: 32px;
        padding-top: 0px;
        margin-top: 4px !important;
    }
    #latest_news_loop p.post-cat {
        border: 0px !important;
        margin-bottom: 0px;
        font-size: 14px !important;
    }
    #latest_news_loop p.post-date {
        color: #87878b;
        font-weight: 400;
        font-size: 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }
    #latest_news_loop p.post-excerpt {
        display: inherit;
        font-size: 16px;
        margin-top: 9px;
        line-height: 21px;
    }
    #latest_news_loop a.post-link {
        font-size: 18px;
    }
    #latest_news_loop hr {
        border-top: 2px solid #e5e5e5;
        margin-top: 31px;
        margin-bottom: 20px;
    }
    #latest_news_loop .col-lg-3.offset-lg-2 , #latest_news_loop .col-lg-4 {
        padding-right: 0px;
        padding-left: 0px;
    }

}
@media all and (max-width: 768px){
    .slick-dots {
        /* position: absolute; */
        /* bottom: -84px; */
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
        margin-top: 2rem;
        margin-bottom: 0rem;
        position: relative !important;
        bottom: 0;
    }
    .navbar-nav{
        padding-left: 0px;
    }
}
